@font-face {
    font-family: 'DIN Next W1G';
    src: url('/pub/assets/fonts/dinn/DINNextW1G-Heavy.woff2') format('woff2'),
        url('/pub/assets/fonts/dinn/DINNextW1G-Heavy.woff') format('woff');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'DIN Next W1G';
    src: url('/pub/assets/fonts/dinn/DINNextW1G-HeavyItalic.woff2') format('woff2'),
        url('/pub/assets/fonts/dinn/DINNextW1G-HeavyItalic.woff') format('woff');
    font-weight: 800;
    font-style: italic;
}

@font-face {
    font-family: 'DIN Next W1G';
    src: url('/pub/assets/fonts/dinn/DINNextW1G-Medium.woff2') format('woff2'),
        url('/pub/assets/fonts/dinn/DINNextW1G-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'DIN Next W1G';
    src: url('/pub/assets/fonts/dinn/DINNextW1G.woff2') format('woff2'),
        url('/pub/assets/fonts/dinn/DINNextW1G.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'DIN Next W1G';
    src: url('/pub/assets/fonts/dinn/DINNextW1G-MediumItalic.woff2') format('woff2'),
        url('/pub/assets/fonts/dinn/DINNextW1G-MediumItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'DIN Next W1G';
    src: url('/pub/assets/fonts/dinn/DINNextW1G-Light.woff2') format('woff2'),
        url('/pub/assets/fonts/dinn/DINNextW1G-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'DIN Next W1G';
    src: url('/pub/assets/fonts/dinn/DINNextW1G-BoldItalic.woff2') format('woff2'),
        url('/pub/assets/fonts/dinn/DINNextW1G-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'DIN Next W1G';
    src: url('/pub/assets/fonts/dinn/DINNextW1G-Italic.woff2') format('woff2'),
        url('/pub/assets/fonts/dinn/DINNextW1G-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'DIN Next W1G';
    src: url('/pub/assets/fonts/dinn/DINNextW1G-Bold.woff2') format('woff2'),
        url('/pub/assets/fonts/dinn/DINNextW1G-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'DIN Next W1G';
    src: url('/pub/assets/fonts/dinn/DINNextW1G-BlackItalic.woff2') format('woff2'),
        url('/pub/assets/fonts/dinn/DINNextW1G-BlackItalic.woff') format('woff');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'DIN Next W1G';
    src: url('/pub/assets/fonts/dinn/DINNextW1G-UltraLight.woff2') format('woff2'),
        url('/pub/assets/fonts/dinn/DINNextW1G-UltraLight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'DIN Next W1G';
    src: url('/pub/assets/fonts/dinn/DINNextW1G-Black.woff2') format('woff2'),
        url('/pub/assets/fonts/dinn/DINNextW1G-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'DIN Next W1G';
    src: url('/pub/assets/fonts/dinn/DINNextW1G-LightItalic.woff2') format('woff2'),
        url('/pub/assets/fonts/dinn/DINNextW1G-LightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'DIN Next W1G';
    src: url('/pub/assets/fonts/dinn/DINNextW1G-UltraLightItalic.woff2') format('woff2'),
        url('/pub/assets/fonts/dinn/DINNextW1G-UltraLightItalic.woff') format('woff');
    font-weight: 200;
    font-style: italic;
}





@font-face {
    font-family: 'Open Sans';
    src: url('/pub/assets/fonts/open-sans/OpenSans-Semibold.woff2') format('woff2'),
        url('/pub/assets/fonts/open-sans/OpenSans-Semibold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Open Sans';
    src: url('/pub/assets/fonts/open-sans/OpenSans-SemiboldItalic.woff2') format('woff2'),
        url('/pub/assets/fonts/open-sans/OpenSans-SemiboldItalic.woff') format('woff');
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: 'Open Sans';
    src: url('/pub/assets/fonts/open-sans/OpenSans-Italic.woff2') format('woff2'),
        url('/pub/assets/fonts/open-sans/OpenSans-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Open Sans';
    src: url('/pub/assets/fonts/open-sans/OpenSans-Extrabold.woff2') format('woff2'),
        url('/pub/assets/fonts/open-sans/OpenSans-Extrabold.woff') format('woff');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'Open Sans';
    src: url('/pub/assets/fonts/open-sans/OpenSans-Bold.woff2') format('woff2'),
        url('/pub/assets/fonts/open-sans/OpenSans-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Open Sans';
    src: url('/pub/assets/fonts/open-sans/OpenSans-Light.woff2') format('woff2'),
        url('/pub/assets/fonts/open-sans/OpenSans-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Open Sans';
    src: url('/pub/assets/fonts/open-sans/OpenSans.woff2') format('woff2'),
        url('/pub/assets/fonts/open-sans/OpenSans.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Open Sans';
    src: url('/pub/assets/fonts/open-sans/OpenSansLight-Italic.woff2') format('woff2'),
        url('/pub/assets/fonts/open-sans/OpenSansLight-Italic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Open Sans';
    src: url('/pub/assets/fonts/open-sans/OpenSans-ExtraboldItalic.woff2') format('woff2'),
        url('/pub/assets/fonts/open-sans/OpenSans-ExtraboldItalic.woff') format('woff');
    font-weight: 800;
    font-style: italic;
}

@font-face {
    font-family: 'Open Sans';
    src: url('/pub/assets/fonts/open-sans/OpenSans-BoldItalic.woff2') format('woff2'),
        url('/pub/assets/fonts/open-sans/OpenSans-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
}
